Subject: RE:
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 10:18:24 -0800 (PST)

Steve, I believe that schedule 2, section 2.2 of the CalPX tariff is the provision that requires market participants to maintain collateral, the purpose of which, however, is to provide security for liabilities incurred in the PX markets.  Since these markets are no longer in operation, there is no lawful reason to withhold the collateral, notwithstanding the assertions of CA parties that it should be used to guarantee payment of refunds ordered in the CA refund proceeding at FERC.  Ray 

 -----Original Message-----
From: 	Alvarez, Ray  
Sent:	Tuesday, November 27, 2001 12:26 PM
To:	Sager, Elizabeth
Cc:	Steffes, James D.; Nicolay, Christi L.; Hall, Steve C. (Legal)
Subject:	

Elizabeth, per our conversation, I am obtaining and attaching various pleadings before FERC I've worked on seeking return of the collateral and the reasons why it should not be withheld by the PX.  It's my understanding that these might help- please let me know.  There are other related filings and I will forward them as soon as I locate.  In the meantime, I am working with Steve Hall to get an independent interpretation of the PX tariff so as to yield answers to our questions and our options.  Thanks,  Ray  

 << File: #150515 v1 - CPS COMMENTS ON BIRCHMAN ORDER.doc >>  << File: Answer (chargeback) EL01-36.doc >>